# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 15:14+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/hades_grass/init.lua:74
msgid "Grass Clump"
msgstr ""

#: mods/hades_grass/init.lua:101
msgid "Dead Grass Clump"
msgstr ""

#: mods/hades_grass/init.lua:113
msgid "Grass Seed"
msgstr ""

#: mods/hades_grass/init.lua:120 mods/hades_grass/init.lua:239
msgid "Grows on Dirt, Soil, Clay, Fertile Sand in light"
msgstr ""

#: mods/hades_grass/init.lua:120 mods/hades_grass/init.lua:239
msgid "All seasons"
msgstr ""

#: mods/hades_grass/init.lua:188 mods/hades_grass/init.lua:206
msgid "Tropical Grass"
msgstr ""

#: mods/hades_grass/init.lua:191
msgid "Young Tropical Grass"
msgstr ""

#: mods/hades_grass/init.lua:232
msgid "Tropical Grass Seed"
msgstr ""
